Me encontré con un error de Veeam Backup, al intentar conectarme a un ESXI de VMware, estuve buscando como resolverlo y me llevo bastante tiempo de lectura por eso te traigo la solución.

Escenario:

  • Usando Veeam 9.x.
  • ESXI 7 (última versión).

La solución es radical, y es que no es compatible Veeam 9 con ESXI 7 en su última versión por lo que hay que instalar la versión 10 de Veeam para solucionar, no vale la pena entrar a tocar configuraciones porque con hacer la migración se soluciona. La tenía pensada para dentro de unos meses pero la tuve que adelantar por fuerza mayor.

Dejo la nota técnica donde se habla de esto: Veeam

Deja un comentario